/* 20 characters max. Abbreviate if necessary. */
"Apply Purchase" = "Effectuer l’achat";

/* 20 characters max. Abbreviate if necessary. */
"Incompatible" = "Incompatible";

/* 20 characters max. Abbreviate if necessary. */
"Download Failed" = "Échec téléchargement";

/* 20 characters max. Abbreviate if necessary. */
"Finish Install" = "Finir l’installation";

/* 20 characters max. Abbreviate if necessary. */
"Install" = "Installer";

/* 20 characters max. Abbreviate if necessary. */
"Install Failed" = "Échec installation";

/* 20 characters max. Abbreviate if necessary. */
"Installing" = "Installation…";

/* 20 characters max. Abbreviate if necessary. */
"Launch Installer" = "Lancer l’installeur";

/* 20 characters max. Abbreviate if necessary. */
"Missing" = "Manquant";

/* 20 characters max. Abbreviate if necessary. */
"On Hold" = "En attente";

/* 20 characters max. Abbreviate if necessary. */
"Pause" = "Pause";

/* 20 characters max. Abbreviate if necessary. */
"Play" = "Jouer";

/* 20 characters max. Abbreviate if necessary. */
"Play Demo" = "Jouer la démo";

/* 20 characters max. Abbreviate if necessary. */
"Play on Origin" = "Jouer sur Origin";

/* 20 characters max. Abbreviate if necessary. */
"Play on Steam" = "Jouer sur Steam";

/* 20 characters max. Abbreviate if necessary. */
"Pre-Ordered" = "Précommandé";

/* 20 characters max. Abbreviate if necessary. */
"Queued" = "En file d’attente";

/* 20 characters max. Abbreviate if necessary. */
"Register Failed" = "Échec enregistrement";

/* 20 characters max. Abbreviate if necessary. */
"Registering" = "Enregistrement…";

/* 20 characters max. Abbreviate if necessary. */
"Resume" = "Reprendre";

/* 20 characters max. Abbreviate if necessary. */
"Resume All" = "Tout reprendre";

/* 20 characters max. Abbreviate if necessary. */
"Retry" = "Réessayer";

/* 20 characters max. Abbreviate if necessary. */
"Returned" = "Revenu";

/* 20 characters max. Abbreviate if necessary. */
"Serial Details" = "Num. de série";

/* 20 characters max. Abbreviate if necessary. */
"Unknown" = "Inconnu";

/* 20 characters max. Abbreviate if necessary. */
"Update" = "Mise à jour";

/* 20 characters max. Abbreviate if necessary. */
"Validating" = "Validation…";

